.left {
  float: left;
  width: 30%;
  text-align: center;
  font-family: dejavu sans;
}

.middle {
  float: left;
  padding: 0px 50px;
  width: 40%;
  font-family: dejavu sans;
}

.right {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

img {
    max-width: 100%;
    max-height: 100%;
}